{
  "navigationBarTitleText": "首页",
  "navigationStyle": "custom",
  "usingComponents": {
    "cc-scroll-loading": "../../common/components/cc-scroll-loading/cc-scroll-loading",
    "cc-root-view": "../../common/components/cc-root-view/cc-root-view",
    "my-class-ification": "./components/Classification",
    "my-header-title": "./components/HeaderTitle",
    "my-show-data": "./components/ShowData",
    "my-to-de-done": "./components/ToDeDone"
  }
}